Subject: Re: [MMUSIC] SDP Reviewers Needed for draft-ietf-simple-chat-10

From: Flemming Andreasen <[email-masked]>
Date: Thu, 06 Oct 2011 12:02:23 -0400

Hi

I have reviewed draft-ietf-simple-chat-10 for SDP extension issues, and 
I have two comments:

1) Need to consider extensibility rules for the new SDP attribute and 
any IANA registry needed for that
2) Security considerations (privacy concerns) seem to be missing for the 
SDP attribute.

I also have a few editorial nit fixes that I have forwarded to the 
authors separately.

Thanks

-- Flemming

On 9/21/11 1:06 PM, Flemming Andreasen wrote:
> Folks
>
> The SIMPLE WG has completed WGLC on
>
>     "Multi-party Chat Using the Message Session Relay Protocol (MSRP)" 
> (http://tools.ietf.org/html/draft-ietf-simple-chat-10).
>
> The draft extends SDP and requires review by the experts of MMUSIC. 
> The extension is listed in Section 8 with some examples in Section 9.
>
> If you would like to volunteer as a reviewer, please let the chairs 
> now. Also, please note that we have been asked to complete the review 
> relatively quickly.
>
> Thanks
>
>      Flemming & Miguel
>
>
>